/* Write your styles */
html,body{ background: #f6f7f9; font-family: ebg-font-regular,Arial,Microsoft YaHei,sans-serif;; color: #223555; -webkit-font-smoothing：antialiased; }
body{ margin: 0 auto !important;}
.hw{ max-width: 1200px !important; margin: 0 auto; position: relative; z-index: 2; }
.h-title,.h-title-short{ margin: 0 auto; text-align: center; position: relative; }
.h-title h3{ line-height: 42px; text-align: center; margin:0; color: #000; font-size: 36px; position: relative; z-index: 2; }
.h-title em{ width: 5.3548387097vw; height: 0.3870967742vw; background: #C7000B; margin: 1.8064516129vw auto 0; display: inline-block;}
.h-title-short h3{ line-height:100%; text-align: center; margin:0; font-size: 36px; font-weight: normal; }
/*h5,h6{ font-weight: normal !important;}*/

.am-gallery{ padding:0 5px; }
.am-gallery-default > li{ padding:0 5px; }

.h-box{ width: 100%; height: 100%; background: #f4f4f4; position: relative; z-index: 1 }
.h-header-bg{ border-bottom: 1px solid #ddd; }
.banner{ width:100%; padding-top: 50px; position: relative; z-index: 1; }
.banner-img{ margin-bottom: -15%; position: relative; }
.banner-img img{ width:100%; display: block; }
.banner-img a{ width: 8vw; height: 2.6vw; line-height: 2.6vw; background: #c7030d; color: #fff; font-size: 1.1vw; text-align: center; border-radius: 3px; display: block; text-decoration: none; position: absolute; top: 24.4vw; z-index: 3; }
.banner-img a:hover{ background: #d4000e; }
.banner-img a.btn-zcgkzb{ left: 13vw; }
.banner-img a.btn-zcxcch{ left: 23vw; }

/* 关于“奥林帕斯奖” */
.h-about{ background: #fff; padding: 64px 32px; border-radius: 10px; }
.h-about h5{ line-height: 36px; text-align: center; font-size: 36px; color: #000; /* font-weight: normal; */ }
.h-about-js{ margin-top: 38px; overflow: hidden; }
.h-about-js-left{ width: 70%; margin: 0 auto; }
.h-about-js-left img{ width: 100%; display: block; }
.h-about-js-left video{ width: 100%; display: block; }
.h-about-js-left a{ width: 100%; display: block; position: relative; }
.h-about-js-left a i{ width: 80px; height: 80px; background: url(https://e.huawei.com/mediafiles/MediaFiles/7/3/7/{737E4263-287B-4E99-8E20-5C7E2AB12B6A}icon-play.png) no-repeat; background-size: cover; transform: translate(-50%,-50%); display: block; position: absolute; left: 50%; top: 50%; z-index: 2; }
.h-about-js-left a img{ width: 100%; display: block; position: relative; z-index: 1; }
.h-about-js-left span{ line-height: 14px; font-size: 13px; text-align: center; margin-top: 18px; display: block; }
.h-about-js-right{ width: 70%; margin: 30px auto; }
.h-about-js-right p{ line-height: 30px; font-size: 16px; color: #2d2d2d; margin-bottom: 30px; }
.h-about-js-right a{ float: right; line-height: 30px; font-size: 16px; color: #c70a00; margin-top: 5px; }
.h-about-js-right a:hover{ color: #c70a00; }
.h-about-js-right a i{ width: 26px; height: 30px; background: url(https://e.huawei.com/mediafiles/MediaFiles/3/9/0/{39020249-3F04-4DA1-A86F-3452C0FBC4A4}icon-more.png) no-repeat; background-size: cover; margin-left: 10px; display: inline-block; vertical-align: top; }

/* 公开征集 */
.h-solicitation{ background: #fff; padding: 64px 32px 32px 32px; border-radius: 10px; margin-top: 32px; }
.h-solicitation h5{ line-height: 36px; text-align: center; font-size: 36px; color: #000; }
.h-solicitation-problem{ margin-top: 24px; }
.h-solicitation-problem ul{ width: 100%; padding-top: 31px; display: table; overflow: hidden; }
.h-solicitation-problem li{ width: 48.5%; display: table-cell; position: relative; }
.h-solicitation-problem li.m{ width: 3%; border-bottom: 0; }
.h-solicitation-problem-content{ padding: 44px 20px; border: 1px solid #db3d34; border-radius: 8px; position: relative; z-index: 2; }
.h-solicitation-problem-content em{ width: 140px; height: 30px; line-height: 30px; background: url(https://e.huawei.com/mediafiles/MediaFiles/B/7/3/{B73C92D7-E0AB-42D3-B76A-EBE494FE364F}icon-pro-red.jpg) no-repeat left top; background-size: 100% 100%; font-size: 18px; color: #fff; text-align: center; transform: translateX(-50%); display: block; position: absolute; left: 50%; top: -15px; overflow: hidden; }
.h-solicitation-problem-content h5{ font-size: 22px; color: #000; }
.h-solicitation-problem-content p{ line-height: 30px; font-size: 15px; color: #2d2d2d; margin-top: 15px; }
.h-solicitation-problem-content p.kh{ margin-top: 0; display: none; }
.h-solicitation-problem-content p.kh1{ margin-top: 0; display: none; }
.h-solicitation-problem-content a{ margin-top: 20px; display: block; }
.h-solicitation-problem-content a img{ width: 100%; }
.h-solicitation-problem-content a.btn-more{ float: right; line-height: 30px; font-size: 16px; color: #c70a00; display: inline-block; }
.h-solicitation-problem-content a.btn-more:hover{ color: #c70a00; }
.h-solicitation-problem-content a.btn-more i{ width: 26px; height: 30px; background: url(https://e.huawei.com/mediafiles/MediaFiles/3/9/0/{39020249-3F04-4DA1-A86F-3452C0FBC4A4}icon-more.png) no-repeat; background-size: cover; margin-left: 10px; display: inline-block; vertical-align: top; }


/* 获奖成果揭晓 */
.h-award-result{ background: #fff; padding: 64px 0; margin-top: 64px; }
.h-award-result-content h5{ line-height: 36px; text-align: center; font-size: 36px; color: #000; }
/*.h-award-result-p{ margin-top: 60px; }
.h-award-result-p p{ line-height: 32px; font-size: 16px; color: #000; text-align: justify; text-indent: 2em; }
.h-award-result-ul{ margin-top: 20px; }
.h-award-result-ul h5{ font-size: 20px; margin-bottom: 10px; }
.h-award-result-ul ul{ font-size: 0; }
.h-award-result-ul li{ width: 23.5%; margin-right: 2%; vertical-align: top; display: inline-block; }
.h-award-result-ul li:last-child{ margin-right: 0; }
.h-award-result-ul li img{ width: 100%; display: block; }
.h-award-result-ul li span{ line-height: 30px; font-size: 14px; text-align: center; margin-top: 10px; display: block; }
.h-award-container-box{ display: none; }*/

.h-award-result-box{ margin-top: 60px; overflow: hidden; }
.h-award-container-box{ float: left; width: 48%; overflow: hidden; display: block; margin-top: 8px; margin-right: 4%; }
.h-award-container{ width: 100%; padding-bottom: 30px; position: relative; }
/*.h-award-container .swiper-slide{ width: 80% !important; margin: 0 10%; overflow: hidden; }
.h-award-container .swiper-slide-prev{ right: -15%; }
.h-award-container .swiper-slide-next{ left: -15%; }*/ 
.h-award-container .swiper-slide img{ width: 100%; }
.h-award-container .swiper-slide span{ color: #000; font-size: 16px; text-align: center; margin-top: 10px; display: block; }
.h-award-container .swiper-pagination{ bottom: 0 !important; }
.h-award-container .swiper-pagination-bullet-active{ background: #d81923; }
.h-award-result-box > p{ line-height: 30px; font-size: 16px; color: #000; /*text-align: justify;*/ text-indent: 2em; }

/* 奖项设置 */
.h-award-setting{ padding: 0; }
.h-gain-introduce{ background: url(https://e.huawei.com/mediafiles/MediaFiles/A/1/1/{A1108C1A-8078-4AA5-8562-D2F5E8BC7619}con-bg.jpg) no-repeat center top #fdfdfd; background-size: 100% auto; border-radius: 10px; box-shadow: 0 5px 20px #e8e8e8; padding: 7.083333333333333% 3.333333333333333% 2.833333333333333% 3.333333333333333%; margin-top: 11%; position: relative;}
.h-gain-introduce i{ width: 19.16666666666667%; transform: translateX(-50%); margin-top: -6.4%; display: block; position: absolute; left: 50%; top: 0; }
.h-gain-introduce i img{ width: 100%; display: block; }
.h-gain-introduce h5{ font-size: 36px; color: #c70a00; text-align: center; }
.h-gain-introduce span{ font-size: 24px; color: #2d2d2d; text-align: center; display: block; }
.h-gain-introduce ul{ margin-top: 20px; }
.h-gain-introduce li{ line-height: 32px; font-size: 16px; color: #000; padding: 15px 0; border-top: 1px solid #e9e9e9; overflow: hidden; }
.h-gain-introduce li.noborder{ border-top: 0; padding: 0; }
.h-gain-introduce li.nopadding{ padding-bottom: 0; }
.h-gain-introduce li dl{ width: 100%; }
.h-gain-introduce li dt{ min-width: 130px; font-weight: bold; display: inline-block; margin-top: 0; }
.h-gain-introduce li dd{ /*text-align: justify;*/ display: inline-block; margin-top: 0; }
.h-gain-introduce li dd a.video-view{ float: right; width: 47%; margin-left: 7%; margin-top: 10px; display: block; }
.h-gain-introduce li dd a.video-view img{ width: 100%; }
.h-gain-rw-list{ font-size: 0; }
.h-gain-rw{ width: 16%; max-width: 132px; margin-right: 4%; display: inline-block; }
.h-gain-rw-head{ width: 100%; background: #fff; padding: 4px; border: 1px solid #dedede; border-radius: 100px;}
.h-gain-rw-head img{ width: 100%; display: block; }
.h-gain-rw-js{ line-height: 14px; font-size: 14px; text-align: center; white-space:nowrap; margin-top: 10px; }


/* 2020年获奖团队风采 */
.h-team-fc{ width: 100%; background: #fff; padding: 64px 0; margin-top: 64px; }
.h-team-fc h5{ line-height: 36px; text-align: center; font-size: 36px; color: #000; }
.h-team-fc ul{ width: 94%; font-size: 0; margin: 60px auto 0 auto; }
.h-team-fc li{ width: 32%; margin-right: 2%; margin-bottom: 2%; vertical-align: top; display: inline-block; }
.h-team-fc li:nth-child(3n+3){ margin-right: 0; }
.h-team-fc li a{ background: #fff; padding: 2px; box-shadow: 0 0 15px #999; text-decoration: none; color: #223555; display: block; }
.h-team-fc li img{ width: 100%; }
.h-team-fc li span{ padding: 10px; font-size: 20px; text-align: center; margin-top: 10px; display: block; }
.h-team-fc-more{ text-align: center; }
.h-team-fc-more a{ width: 160px; height: 44px; line-height: 44px; background: #b52119; font-size: 16px; color: #fff; text-align: center; border-radius: 44px; display: inline-block; }
.h-team-fc-more a i{ vertical-align: top; display: inline-block; width: 10px; height: 14px; background: url(https://e.huawei.com/mediafiles/MediaFiles/D/A/3/{DA3C79BC-AF55-44A7-994B-EC38F93B6640}icon-08.png) no-repeat center center; background-size: cover; margin: 14px 0 0 16px; }
.h-team-fc-container-box{ display: none; }


/* IE8兼容 start */
.whitebg{ background: #fff !important; }
.leftborder{ width: 70% !important; border-left: 1px solid #c9d4df !important; text-align: left !important; }
.lastmargin{ margin-right: 0 !important; }
.leftborder-o{ width: 42% !important; border-left: 1px solid #c9d4df !important; text-align: left !important;}
/* IE8兼容 end */

#go_top{position:fixed;right: 10px;bottom:50px;z-index:9999;width:48px;height: 48px;background: url(https://e.huawei.com/mediafiles/MediaFiles/E/F/F/{EFF67423-6825-4039-A3B5-F5BB8AC925EC}icon-top-normal.png) no-repeat; background-size: 100% auto;}
#go_top:hover{background: url(https://e.huawei.com/mediafiles/MediaFiles/C/D/3/{CD3F4891-CA14-4844-A553-58999504F9C3}icon-top-hover.png) no-repeat; background-size: 100% auto;cursor: pointer;}	

.h-video-box{ width: 100vw; height: 100vh; background: rgba(0, 0, 0, 0.5); position: fixed; left: 0; top: 0; z-index: 999999; }
.h-video{ width: 64vw; background: #fff; transform: translate(-50%,-50%); position: absolute; left: 50%; top: 50%; }
.h-video a.btn-close{ width: 40px; height: 40px; background: url(https://e.huawei.com/mediafiles/MediaFiles/A/D/A/{ADA2E151-12D2-4171-AE81-D24FD0BDB333}close.png); background-size: cover; display: block; position: absolute; right: -42px; top: -42px; z-index: 2; }
.h-video-content{ width: 100%; position: relative; z-index: 1; }
.h-video-content video{ width: 100%; display: block; }

@media only screen and (max-width: 750px){
}

@media only screen and (max-width: 1120px){
	.h-cycle-item-box{ width: 100%; font-size: 0; text-align: center; margin-top: 55px; overflow: hidden; }
	.h-cycle-item-content{ display: inline-block; }
	.h-cycle-item-box .icon-08{ width: 20px; height: 36px; background: url(https://e.huawei.com/mediafiles/MediaFiles/7/B/F/{7BFFA70C-0358-408A-93E9-409C278B57AA}icon-08.png) no-repeat center center; background-size: cover; vertical-align: top; margin: 84px 40px; display: inline-block; }
	.h-cycle-item{ width: 170px; height: 170px; background: #fff; text-align: center; border-radius: 204px; vertical-align: top; display: inline-block; position: relative; }
	.h-cycle-item i{ width: 44px; height: 46px; margin: 24px auto 0 auto; display: block; }
	.h-cycle-item h6{ line-height: 1em; font-size: 14px; color: #000; margin-top: 12px; }
	.h-cycle-item p{ line-height: 1em; font-size: 14px; color: #000; margin-top: 8px; }
}

@media only screen and (max-width: 1024px){
	.am-show-lg-only{ display: block !important; }
	.am-hide-lg-only{ display: none !important; }
	.h-title,.h-title-short{ margin: 20px auto 15px auto; position: relative; }
	.h-title h3{ line-height: 28px; font-size: 20px; position: relative; z-index: 2; }
	.h-title em{ width: 40px; height: 4px; }

	/* 关于“奥林帕斯奖” */
	.h-about{ padding: 20px; margin: 20px; }
	.h-about h5{ line-height: 20px; font-size: 20px; }
	.h-about-js{ margin-top: 24px; }
	.h-about-js-left{ float: none; width: 100% }
	.h-about-js-left span{ line-height: 18px; font-size: 11px; margin-top: 10px; }
	.h-about-js-right{ float: none; width: 100%; margin-left: 0; margin-top: 10px; }
	.h-about-js-right p{ line-height: 30px; font-size: 15px; font-weight: normal; }
	.h-about-js-right a{ float: right; line-height: 24px; font-size: 14px; color: #c70a00; margin-top: 5px; }
	.h-about-js-right a i{ width: 21px; height: 24px; }

	/* 获奖成果揭晓 */
	.h-award-result{ padding: 10px 0; margin: 42px 0 0 0; }
	.h-award-result-content{ padding: 0 20px; }
	.h-award-result-p { margin-top: 20px; }
	.h-award-result-box{ margin-top: 24px; }
	.h-award-container-box{ margin-top: .75vw; }
	.h-award-container .swiper-slide span{ font-size: 1.5vw;}
	.h-award-result-box > p{ line-height: 3vw; font-size: 1.5vw; }

	.h-team-fc{ padding: 20px 0 35px 0; margin-top: 42px; }
	.h-team-fc li span{ padding: 10px; font-size: 16px; text-align: center; margin-top: 10px; display: block; }


	/* 奖项设置 */
	.h-award-setting{ padding: 0 20px; }

	

	#go_top{position:fixed;right: 10px;bottom:50px;width:38px;height: 38px; }
}

/* 视频iPad */
@media only screen and (max-width: 567px){
	.am-show-lg-only{ display: none !important; }
	.am-hide-lg-only{ display: block !important; }
	.h-about h5{ margin: 0 -20px; }
	/* 公开征集 */
	.h-solicitation{ padding: 20px; margin: 20px; }
	.h-solicitation h5{ line-height: 28px; font-size: 20px; }
	.h-solicitation-problem{ margin-top: 14px; }
	.h-solicitation-problem ul{ padding-top: 21px; display: block; }
	.h-solicitation-problem li{ width: 100%; border-bottom: 0; display: block; margin-bottom: 56px; }
	.h-solicitation-problem li:last-child{ margin-bottom: 0; }
	.h-solicitation-problem li.m{ display: none; }
	.h-solicitation-problem-content{ padding: 34px 20px 20px 20px; margin: 0; }
	.h-solicitation-problem-content em{ width: 130px; font-size: 14px; }
	.h-solicitation-problem-content h5{ font-size: 15px; }
	.h-solicitation-problem-content p{ line-height: 26px; font-size: 13px; margin-top: 10px; }
	.h-solicitation-problem-content a.btn-more{ line-height: 24px; font-size: 14px; }
	.h-solicitation-problem-content a.btn-more i{ width: 21px; height: 24px; }
	

	/* 获奖成果揭晓 */
	.h-award-result{ padding: 16px 0 32px 0; margin-top: 36px; }
	.h-award-result-content{ padding: 0 20px; }
	/*.h-award-result-p{ margin-top: 25px; }
	.h-award-result-p p{ line-height: 28px; font-size: 14px; }
	.h-award-result-ul h5{ font-size: 16px; margin-bottom: 10px; }
	.h-award-result-ul ul{ display: none; }
	.h-award-result-ul li{ width: 48%; margin-right: 4%; margin-bottom: 10px; display: inline-block; }
	.h-award-result-ul li:nth-child(2){ margin-right: 0; }
	.h-award-result-ul li span{ height: 50px; line-height: 18px; font-size: 13px; padding: 10px 5px; margin-top: 0; }*/

	.h-award-result-box{ margin-top: 20px; }
	.h-award-result-left{ float: none; width: 100%; margin-right: 0; margin-top: 20px; }
	.h-award-container-box{ width: 100%; overflow: hidden; display: block; margin-top: 0; margin-bottom: 10px; margin-right: 0; }
	.h-award-container{ width: 100%; padding-bottom: 30px; position: relative; }
	/*.h-award-container .swiper-slide{ width: 80% !important; margin: 0 10%; overflow: hidden; }
	.h-award-container .swiper-slide-prev{ right: -15%; }
	.h-award-container .swiper-slide-next{ left: -15%; }*/ 
	.h-award-container .swiper-slide img{ width: 100%; }
	.h-award-container .swiper-slide span{ color: #000; font-size: 15px; text-align: center; margin-top: 10px; display: block; }
	.h-award-container .swiper-pagination{ bottom: 0 !important; }
	.h-award-container .swiper-pagination-bullet-active{ background: #d81923; }
	.h-award-result-right{ float: none; width: 100%; }
	.h-award-result-right p{ line-height: 28px; font-size: 15px; color: #000; /*text-align: justify;*/ text-indent: 2em; }

	.h-award-result-box > p{ line-height: 28px; font-size: 15px; }
	

	/* 获奖成果介绍 */
	.h-gain-introduce{ padding: 8% 20px 20px 20px; margin: 15% 20px 20px 20px; }
	.h-gain-introduce i{ width: 24%; margin-top: -8%; }
	.h-gain-introduce h5{ font-size: 20px; }
	.h-gain-introduce span{ font-size: 16px; }
	.h-gain-introduce ul{ margin-top: 20px; }
	.h-gain-introduce li{ line-height: 28px; font-size: 14px; padding: 10px 0; }
	.h-gain-introduce li.noborder{ border-top: 0; padding: 0; }
	.h-gain-introduce li.nopadding{ padding-bottom: 0; }
	.h-gain-introduce li dl{ display: block; }
	.h-gain-introduce li dt{ width: 100%; display: block; }
	.h-gain-introduce li dd{ text-indent: 0 !important; display: block; }
	.h-gain-introduce li dd a.video-view{ float: none; width: 100%; margin-left: 0; margin-top: 0; display: none; }
	.h-gain-introduce li dd video{ margin-top: 10px; }
	.h-gain-rw-list{ width: 100%; font-size: 0; text-align: center; overflow: hidden; }
	.h-gain-rw{ float: none; width: 28%; max-width: 132px; margin-right: 4%; margin-bottom: 4%; display: inline-block; }
	.h-gain-rw-list .h-gain-rw:nth-child(3n){ margin-right: 0; }
	.h-gain-rw-list .h-gain-rw:last-child{ margin-right: 0; }
	.h-gain-rw-head{ padding: 3px;}
	.h-gain-rw-js{ line-height: 12px; font-size: 12px; margin-top: 5px; }


	/* 奖项设置 */
	.h-award-setting{ padding: 0; }

	.h-team-fc{ padding: 15px 0 32px 0; }
	.h-team-fc h5{ line-height: 28px; text-align: center; font-size: 28px; color: #000; }
	.h-team-fc ul{ display: none; }
	.h-team-fc-container-box{ width: 90%; margin: 30px auto 10px auto; overflow: hidden; display: block; }
	.h-team-fc-container{ width: 100%; padding-bottom: 30px; position: relative; }
	/*.h-team-fc-container .swiper-slide{ width: 80% !important; margin: 0 10%; overflow: hidden; }
	.h-team-fc-container .swiper-slide-prev{ right: -15%; }
	.h-team-fc-container .swiper-slide-next{ left: -15%; }*/ 
	.h-team-fc-container .swiper-slide img{ width: 100%; }
	.h-team-fc-container .swiper-slide span{ color: #000; font-size: 16px; text-align: center; margin-top: 10px; display: block; }
	.h-team-fc-container .swiper-pagination{ bottom: 0 !important; }
	.h-team-fc-container .swiper-pagination-bullet-active{ background: #d81923; }

	.h-team-fc-more a{ width: 140px; height: 36px; line-height: 36px; background: #b52119; font-size: 16px; color: #fff; text-align: center; border-radius: 36px; display: inline-block; }
	.h-team-fc-more a i{ vertical-align: top; display: inline-block; width: 8px; height: 12px; background: url(https://e.huawei.com/mediafiles/MediaFiles/D/A/3/{DA3C79BC-AF55-44A7-994B-EC38F93B6640}icon-08.png) no-repeat center center; background-size: cover; margin: 12px 0 0 12px; }

}

@media only screen and (max-width: 320px){
	.h-declare{ height: 440px; background-size: auto 440px; padding: 20px 0; }
	.h-declare-content{ padding: 0 10px; }
	.h-declare-btn a{ width: 160px; margin: 0 6px 10px 0; font-size: 14px; letter-spacing: -0.5px; }
}

@media only screen and (max-width: 375px){
	.h-declare-content br.mob{ display: none; } 
}


@media screen and (min-width: 1200px){
}


@media only screen and (min-width: 768px) and (max-width: 1108px){
	.h-solicitation h5 br.mob{ display: none; }
	.h-solicitation-problem-content h5{ font-size: 20px; }

}
@media only screen and (min-width: 1103px){
	.h-solicitation-problem-content p.kh{ display: block; }
	.h-solicitation-problem-content p.kh1{ display: none; }
}
@media only screen and (min-width: 993px) and (max-width: 1082px){
	.h-solicitation-problem-content p.kh{ display: block; }
	.h-solicitation-problem-content p.kh1{ display: none; }
}
@media only screen and (min-width: 971px) and (max-width: 993px){
	.h-solicitation-problem-content p.kh{ display: block; }
	.h-solicitation-problem-content p.kh1{ display: block; }
}
@media only screen and (min-width: 943px) and (max-width: 971px){
	.h-solicitation-problem-content p.kh{ display: block; }
	.h-solicitation-problem-content p.kh1{ display: none; }
}
@media only screen and (min-width: 919px) and (max-width: 943px){
	.h-solicitation-problem-content p.kh{ display: block; }
	.h-solicitation-problem-content p.kh1{ display: block; }
}
@media only screen and (min-width: 841px) and (max-width: 919px){
	.h-solicitation-problem-content p.kh{ display: block; }
	.h-solicitation-problem-content p.kh1{ display: none; }
}
@media only screen and (min-width: 818px) and (max-width: 889px){
	.h-solicitation-problem-content h5{ text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; }
}
@media only screen and (min-width: 826px) and (max-width: 841px){
	.h-solicitation-problem-content p.kh{ display: block; }
	.h-solicitation-problem-content p.kh1{ display: block; }
}
@media only screen and (min-width: 784px) and (max-width: 826px){
	.h-solicitation-problem-content p.kh{ display: block; }
	.h-solicitation-problem-content p.kh1{ display: none; }
}
@media only screen and (min-width: 768px) and (max-width: 784px){
	.h-solicitation-problem-content p.kh{ display: block; }
	.h-solicitation-problem-content p.kh1{ display: block; }
}
/* @media only screen and (min-width: 1102px) and (max-width: 1167px){
	.h-solicitation-problem-content p.kh{ display: block; }
	.h-solicitation-problem-content p.kh1{ display: none; }
}
@media only screen and (min-width: 969px) and (max-width: 1055px){
	.h-solicitation-problem-content p.kh{ display: block; }
	.h-solicitation-problem-content p.kh1{ display: none; }
}
@media only screen and (min-width: 925px) and (max-width: 962px){
	.h-solicitation-problem-content p.kh{ display: block; }
	.h-solicitation-problem-content p.kh1{ display: none; }
}
@media only screen and (min-width: 909px) and (max-width: 925px){
	.h-solicitation-problem-content p.kh{ display: block; }
	.h-solicitation-problem-content p.kh1{ display: block; }
}
@media only screen and (min-width: 833px) and (max-width: 909px){
	.h-solicitation-problem-content p.kh{ display: block; }
	.h-solicitation-problem-content p.kh1{ display: none; }
}
@media only screen and (min-width: 826px) and (max-width: 833px){
	.h-solicitation-problem-content p.kh{ display: block; }
	.h-solicitation-problem-content p.kh1{ display: block; }
}
@media only screen and (min-width: 809px) and (max-width: 826px){
	.h-solicitation-problem-content p.kh{ display: block; }
	.h-solicitation-problem-content p.kh1{ display: none; }
}
@media only screen and (min-width: 817px) and (max-width: 884px){
	.h-solicitation-problem-content h5{ text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; }
}
@media only screen and (min-width: 781px) and (max-width: 808px){
	.h-solicitation-problem-content p.kh{ display: block; }
	.h-solicitation-problem-content p.kh1{ display: none; }
}
@media only screen and (min-width: 768px) and (max-width: 781px){
	.h-solicitation-problem-content p.kh{ display: block; }
	.h-solicitation-problem-content p.kh1{ display: block; }
}

@media only screen and (max-width: 1150px){

} */


/*横屏*/

@media all and (orientation : landscape) {
	@media only screen and (max-width: 1024px){
		.am-show-lg-only{ display: block !important; }
		.am-hide-lg-only{ display: none !important; }
		.h-title, .h-title-short{ margin: 0 auto; }
		.h-about-js {
		    margin-top: 14px;
		}
		.h-about-js-left {
		    float: left;
		    /* width: 35.71428571428571%; */
		    width: 66%;
		    margin-right: 20px;
		    margin-top: 10px;
		}
		.h-about-js-right {
		    float: none;
		    /* width: 62.14285714285714%; */
		    /* width: 30%;
		    margin-left: 4%; */
		    word-wrap: break-word;
		    margin: 0;

		}

		.h-solicitation{ padding: 32px; margin: 0 20px; }
		.h-solicitation .h-title h3 .mob{ display: none !important; }
		.h-solicitation-problem-content{ padding: 30px 20px 20px 20px; }
		.h-solicitation-problem-content h5 {
		    font-size: 18px;
		    color: #000;
		}

		@media only screen and (max-width: 667px){
			.h-hp-solicitation-problem-p{ padding-bottom: 36px; }
		} 

		.h-award-container{ padding-bottom: 24px; margin-bottom: 10px; }
		.h-award-container-box{ margin-right: 3%; }
		.h-award-container .swiper-slide span{ margin-top: 5px; }


		/* 获奖成果揭晓 */
		.h-award-result{ padding: 32px 0; }
		.h-award-result-box{ margin-top: 24px; }

		.h-award-result-box > p{ line-height: 28px; font-size: 14px; }

		.h-team-text .h-title h3 {
		    line-height: 24px;
		    font-size: 24px;
		    white-space: normal;
		}
		.h-team-text p {
		    line-height: 28px;
		    font-size: 16px;
		    margin-top: 20px;
		    padding: 0 30px;
		}

		.footer .cistern {
		    text-align: right;
		    padding: 20px;
		}
		.footer .cistern .left {
			width: auto;
		    display: inline-block;
		    float: left;
		    padding-top: 8px;
		    vertical-align: top;
		}
		.footer .cistern .right {
		    text-align: right;
		    display: inline-block;
		}
	}
}


/*竖屏*/

@media all and (orientation : portrait){

}